<vector
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="343dp"
    android:height="326dp"
    android:viewportWidth="343"
    android:viewportHeight="326"
    >
    <group>
        <clip-path
            android:pathData="M22 0H321C333.15 0 343 9.84974 343 22V304C343 316.15 333.15 326 321 326H22C9.84974 326 0 316.15 0 304V22C0 9.84974 9.84974 0 22 0Z"
            />
        <path
            android:pathData="M0 0V326H343V0"
            android:fillColor="#ECF2FF"
            />
    </group>
</vector>